» Ubuntu » パッケージ

Error

two or more packages specified (python-repoze.who-plugins lucid)